.version.index /* version checker */
{
	color: #00001F;
	background-color: #9BA92E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 891px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -8px;
	width: 0.01px;
}

#u277
{
	z-index: 10;
	min-height: 104px;
	padding-bottom: 30px;
}

#u278
{
	z-index: 11;
	width: 60px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 161px;
}

#u280-4
{
	z-index: 13;
	width: 195px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 225px;
}

#menuu282
{
	z-index: 18;
	width: 448px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 532px;
}

#u283
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
}

#u284
{
	width: 148px;
	padding-bottom: 17px;
}

#u287-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u297
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u300
{
	width: 148px;
	padding-bottom: 17px;
}

#u301-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u290
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 300px;
}

#u291
{
	width: 148px;
	padding-bottom: 17px;
}

#u284.MuseMenuActive,#u300.MuseMenuActive,#u291.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u292-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u284.MuseMenuActive #u287-4,#u300.MuseMenuActive #u301-4,#u291.MuseMenuActive #u292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u277-bw
{
	z-index: 10;
	min-height: 104px;
}

#u281,#u281-bw
{
	z-index: 17;
	height: 50px;
}

#u529
{
	z-index: 46;
	width: 920px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u616
{
	z-index: 48;
	width: 920px;
	height: 15px;
	border-color: #000000;
	background-color: #333333;
	margin-left: 20px;
	position: relative;
}

#u615
{
	z-index: 37;
	width: 802px;
	border-color: #000000;
	background-color: #A5A5A5;
	margin-left: 20px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	padding: 46px 62px 71px 56px;
}

#u642
{
	z-index: 52;
	width: 45px;
	background-color: transparent;
	margin-left: 382px;
	position: relative;
}

#u489-4
{
	z-index: 42;
	width: 210px;
	min-height: 32px;
	background-color: transparent;
	line-height: 43px;
	color: #333333;
	font-size: 36px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 299px;
	margin-top: 16px;
	position: relative;
}

#u488-4
{
	z-index: 38;
	width: 802px;
	min-height: 110px;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	font-size: 28px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 10px;
	position: relative;
}

#u636
{
	z-index: 51;
	width: 920px;
	height: 15px;
	border-color: #000000;
	background-color: #333333;
	margin-left: 20px;
	position: relative;
}

#u630
{
	z-index: 49;
	width: 920px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u718
{
	z-index: 54;
	width: 920px;
	height: 15px;
	border-color: #000000;
	background-color: #333333;
	margin-left: 20px;
	position: relative;
}

#u637
{
	z-index: 2;
	width: 920px;
	height: 469px;
	margin-left: 20px;
	top: -455px;
	margin-bottom: -455px;
}

#u76
{
	z-index: 3;
	min-height: 42px;
	padding-bottom: 22px;
}

#u277_align_to_page,#u76_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u305-6
{
	z-index: 4;
	width: 368px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 141px;
}

#u76-bw
{
	z-index: 3;
	min-height: 42px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

